import {defineStore} from 'pinia'

export const useCounterStore = defineStore('counter', {
  state: () => {
    return {
      userInfo: {},
      selected: 0
    }
  },
  actions: {
    setSelected(index: number) {
      this.selected = index
    }
  },
  getters: {
    getSelected: (state) => state.selected
  }
})

